﻿.stats select {
  width: 100%;
  padding: 5px 10px;
  border-radius: 3px;
}
.stats .col-md-6 {
  margin-bottom: 20px;
}
.btn-primary {
  color: #fff;
  background-color: #666666;
  border-color: none;
  float: left;
  margin-top: 21px;
  padding: 5px 10px;
  border-radius: 3px;
  margin-bottom: 20px;
}
.btn-primary:hover {
  background-color: #35468b;
  border-color: none;
}